Bug Hunting Session
Bug 90630 - Weird visual behaviour when activating/deactivating freeze pane
Summary: Weird visual behaviour when activating/deactivating freeze pane
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Cell-Freeze
  Show dependency treegraph
 
Reported: 2015-04-15 10:05 UTC by Yousuf Philips (jay) (retired)
Modified: 2017-07-18 20:36 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
how it looks after step 10 (96.12 KB, image/png)
2015-04-15 10:05 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-04-15 10:05:21 UTC
Created attachment 114805 [details]
how it looks after step 10

Steps:
1) Open Calc
2) Click on F7
3) Press the freeze pane button in the toolbar
4) Notice that the selection around F7 is gray
5) Click on H12
6) Press the freeze pane button in the toolbar to unfreeze
7) Notice that the selection on H12 has disappeared
8) Click on F7
9) Press freeze pane toolbar button
10) Notice that selection is in H12 except for drag square which is still in F7

Version: 4.5.0.0.alpha0+
Build ID: 25c25f855169c98c30f3f7868fd1ad430e159ddc
TinderBox: Linux-rpm_deb-x86@45-TDF, Branch:master, Time: 2015-04-14_08:59:23
Comment 1 raal 2015-04-15 16:36:10 UTC
I can confirm with Version: 4.5.0.0.alpha0+
Build ID: 51e0d789c344547956764c3b5f0ef5a304f4e0aa
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2015-04-13_16:58:45
Comment 2 tommy27 2016-04-16 07:23:29 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-05-22 13:23:29 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.2.7 or 5.3.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170522